require("dotenv").config();

const DAI = "0x6B175474E89094C44Da98b954EedeAC495271d0F";
const USDC = "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48";
const USDT = "0xdAC17F958D2ee523a2206206994597C13D831ec7";
const WETH = "0xC02aaA39b223FE8D0A0e5C4F27eAD9083C756Cc2";
const WBTC = "0x2260FAC5E5542a773Aa44fBCfeDf7C193bc2C599";
const CRV = "0xD533a949740bb3306d119CC777fa900bA034cd52";
const RouterETH = "0x7a250d5630B4cF539739dF2C5dAcb4c659F2488D";
const CCTPETH = "0xbd3fa81b58ba92a82136038b25adec7066af3155";
const WETH_10 = "0xf4BB2e28688e89fCcE3c0580D37d36A7672E8A9F";

const DAI_WHALE = process.env.DAI_WHALE;
const USDC_WHALE = process.env.USDC_WHALE;
const USDT_WHALE = process.env.USDT_WHALE;
const WETH_WHALE = process.env.WETH_WHALE;
const WETH_WHALE1 = process.env.WETH_WHALE1;
const WBTC_WHALE = process.env.WBTC_WHALE;
const WETHDAI_WHALE = process.env.WETHDAI_WHALE;

module.exports = {
  DAI,
  USDC,
  USDT,
  WETH,
  WBTC,
  CRV,
  WETH_10,
  DAI_WHALE,
  USDC_WHALE,
  USDT_WHALE,
  WETH_WHALE,
  WETH_WHALE1,
  WBTC_WHALE,
  WETHDAI_WHALE,
  RouterETH,
  CCTPETH,
};
